Interop.Outlook assembly missing

Nov 20, 2014 at 12:32 AM
I can't install the calendar sync application. When I execute the installer, I get this error message:
Unable to install or run the application. The application requires that assembly Microsoft.Office.Interop.Outlook Version 14.0.0.0 be installed in the Global Assembly Cache (GAC) first.
I'm using Outlook 2007. I have tried installing the 2007 Microsoft Office System Update: Redistributable Primary Interop Assemblies, but that didn't help.

Does anyone have any ideas?
Nov 20, 2014 at 4:06 PM
Same issue here. I tried just running the .exe in the .zip archive, but it immediately crashes.
Coordinator
Nov 23, 2014 at 12:02 AM
Unfortunately, the app is currently only compatible with Outlook 2010 and newer - I've updated the project homepage to reflect that.
I've now started to look into supporting 2007 and 2003, but it will take a while to release this.
Coordinator
Nov 23, 2014 at 7:40 PM
Exceeded my own expectations with an Alpha release v1.2.1.1 to support Outlook 2003/7 and offer Outlook -> Google Sync.
Let me know how you get on, baring in mind it is Alpha...
Marked as answer by dgph on 12/3/2014 at 4:59 PM
Dec 3, 2014 at 11:59 PM
Great, thanks, phw. I've installed v1.2.1.2, and so far it is working fine.